@charset "utf-8";
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	line-height: 9.5pt;
	text-decoration: none;
}

div.centerpage {
	width: 900px;
	background-color: white;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -450px;
	margin-right: 0px;
}

.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 9.5pt;
	font-weight: normal;
	color: #858585;
	text-decoration: none;
}
.linkmaintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 9.5pt;
	font-weight: normal;
	color: #496676;
	text-decoration: none;
}

.linkmaintext:hover {
	color: #FF9900;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #34405F;
	line-height: 18pt;
}
.readmore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 9.5pt;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.maintextblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 9.5pt;
	font-weight: normal;
	color: #34405F;
	text-decoration: none;
}
.tablehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #505C6B;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFCC33;
}
.tabledeaaills {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-weight: normal;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFCC33;
}

.tdhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #505C6B;
	border-left-width: thin;
	border-left-style: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
.tdhead: link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #505C6B;
	border-left-width: thin;
	border-left-style: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
.tdhead:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	background-color: #505C6B;
	border-left-width: thin;
	border-left-style: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
.maintextred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 9.5pt;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.maintextbluestikethrough {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 9.5pt;
	font-weight: normal;
	color: #34405F;
	text-decoration: line-through;
}
.headingred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #990000;
	line-height: 18pt;
}
